# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class GttNamespace

    java.lang.Object
      com.google.gdata.data.gtt.GttNamespace

    public class GttNamespace

extends java.lang.Object

Namespace definitions related to Google Translator Toolkit API.

Field Summary
`static java.lang.String` `GTT` Google Translator Toolkit (GTT) namespace
`static java.lang.String` `GTT_ALIAS` Google Translator Toolkit (GTT) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `GTT_NS` XML writer namespace for Google Translator Toolkit (GTT)
`static java.lang.String` `GTT_PREFIX` Google Translator Toolkit (GTT) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GTT

    public static final java.lang.String GTT

  Google Translator Toolkit (GTT) namespace

  See Also:
    Constant Field Values

### GTT_PREFIX

    public static final java.lang.String GTT_PREFIX

  Google Translator Toolkit (GTT) namespace prefix

  See Also:
    Constant Field Values

### GTT_ALIAS

    public static final java.lang.String GTT_ALIAS

  Google Translator Toolkit (GTT) namespace alias

  See Also:
    Constant Field Values

### GTT_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace GTT_NS

  XML writer namespace for Google Translator Toolkit (GTT)